* {
    box-sizing: border-box;
    text-decoration: none;
     /*outline: 1px solid red;*/
}

:root {
    --background: #101010;
    --text: #FFFFFF;
    --primary: #e094ea;
    --secondary: #afea94;
    --terciary: #252525;
    --accent: #4a4a4a;

    --radius: 0px;
}

body {
    background: var(--background);
    color: var(--text);
    height: 100vh;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    padding: 0;
    margin: 0;
}

a {
    color: var(--primary);
}

a:hover {
    text-decoration: underline;
}

p {
    text-align: justify;
}

.global-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.page-container {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    height: 500px;
    gap: 10px;
}
    

.banner {
    border: 2px dotted #4a4a4a;
    /*border-radius: 0 40px 40px 0;*/
    height: 100%;
    width: 200px;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 400px;
    height: 100%;
    gap: 20px;
}

.main-container {
    /*border: 2px dotted #4a4a4a;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 20px;
    /*border-radius: 40px 0 0 40px;*/
    gap: 10px;
}

.title {
    border: 2px dotted #4a4a4a;
    width: 350px;
    height: 80px;
}

.link-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.item-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
}

.item-container a {
    border: 2px dotted #4a4a4a;
    color: #4a4a4a;
    font-size: medium;
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 6px 10px;
    border-radius: 12px;
    transition: 50ms ease-in;
}

.item-container a:hover {
    border: 2px solid #e094ea;
    background: #e094ea22;
    color: #e094ea;
    text-decoration: none;
    transition: 50ms;
    scale: 1.05;
}

.item-container p {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}